FormName=frmsettings_Macro_buttons_setup
[panMain]
left=0
top=0
width=1016
height=704
classname=TPanel

[imgBG]
left=1
top=1
width=1006
height=698
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=416
top=136
width=214
height=23
classname=TLabel

[lblName]
left=16
top=192
width=38
height=16
classname=TLabel

[Label4]
left=344
top=192
width=61
height=16
classname=TLabel

[Label1]
left=16
top=240
width=24
height=13
classname=TLabel

[img1]
left=160
top=264
width=100
height=100
classname=TImage

[img2]
left=264
top=264
width=100
height=100
classname=TImage

[img3]
left=368
top=264
width=100
height=100
classname=TImage

[img4]
left=472
top=264
width=100
height=100
classname=TImage

[img5]
left=576
top=264
width=100
height=100
classname=TImage

[img6]
left=680
top=264
width=100
height=100
classname=TImage

[img7]
left=784
top=264
width=100
height=100
classname=TImage

[img8]
left=888
top=264
width=100
height=100
classname=TImage

[imgNextPage]
left=232
top=368
width=70
height=75
classname=TImage

[imgLastPage]
left=160
top=368
width=70
height=75
classname=TImage

[imgOpenPic]
left=426
top=485
width=120
height=36
classname=TImage

[lblOpenPic]
left=426
top=496
width=120
height=16
classname=TLabel

[lblPicHint]
left=568
top=496
width=292
height=16
classname=TLabel

[Label5]
left=752
top=192
width=74
height=16
classname=TLabel

[imgCurPic]
left=856
top=144
width=100
height=100
classname=TImage

[lblCurName]
left=856
top=222
width=99
height=16
classname=TLabel

[shapeTop]
left=483
top=226
width=110
height=2
classname=TShape

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeRight]
left=615
top=152
width=2
height=105
classname=TShape

[shapeLeft]
left=606
top=184
width=3
height=97
classname=TShape

[imgSave]
left=784
top=636
width=100
height=100
classname=TImage

[lblSave]
left=784
top=719
width=99
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[editName]
left=144
top=190
width=153
height=24
classname=TEdit

[rdobtnSelPic]
left=144
top=240
width=193
height=17
classname=TRadioButton

[rdobtnUploadPic]
left=144
top=456
width=113
height=17
classname=TRadioButton

[editPicPath]
left=160
top=488
width=257
height=24
classname=TEdit

[memo]
left=10
top=639
width=751
height=100
classname=TMemo

[seOrderID]
left=440
top=190
width=99
height=24
classname=TEdit

